Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: RDF::TriN3
Upstream-Contact: http://rt.cpan.org/Dist/Display.html?Queue=RDF-TriN3
Source: https://metacpan.org/release/RDF-TriN3
 https://github.com/tobyink/p5-rdf-trin3

Files: *
Copyright: 2006-2010, Gregory Todd Williams
  2010-2012, Toby Inkster <tobyink@cpan.org>
License: Artistic or GPL-1+
Comment:
 License:
 .
 This library is free software; you can redistribute it and/or modify it
 under the same terms as Perl itself.
 .
 Comment:
 .
 Perl is licensed under either the 'Artistic license' or the 'GNU
 General Public License' version 1 or later.

Files: inc/Module/AutoInstall.pm
 inc/Module/Install*
Copyright: 2001-2006, Audrey Tang <autrijus@autrijus.org>
  2002-2004, Brian Ingerson <ingy@cpan.org>
  2006,2008-2012, Adam Kennedy <adamk@cpan.org>
License: Artistic or GPL-1+
Comment:
 Mangled convenience copy of Module::Install.

Files: inc/Module/Package.pm
 inc/Module/Install/Package.pm
Copyright: 2011, Ingy döt Net <ingy@cpan.org>
License: Artistic or GPL-1+
Comment:
 Mangled convenience copy of Module::Package.

Files: inc/Module/Install/AutoManifest.pm
Copyright: 2008, Hans Dieter Pearcey <hdp@cpan.org>
License: Artistic or GPL-1+
Comment:
 Mangled convenience copy of Module::Install::AutoManifest.

Files: inc/Module/Install/TrustMetaYml.pm
Copyright: 2011, Toby Inkster <tobyink@cpan.org>
License: Artistic or GPL-1+
Comment:
 Mangled convenience copy of Module::Install::TrustMetaYml.

Files: inc/Module/Package/Dist/RDF.pm
Copyright: 2011-2013, Toby Inkster <tobyink@cpan.org>
License: Artistic or GPL-1+
Comment:
 Mangled convenience copy of Module::Package::RDF.

Files: inc/YAML/Tiny.pm
Copyright: 2006-2011, Adam Kennedy <adamk@cpan.org>
License: Artistic or GPL-1+
Comment:
 Mangled convenience copy of YAML::Tiny.

Files: CONTRIBUTING
Copyright: 2012-2014, Toby Inkster <tobyink@cpan.org>
License: Artistic or GPL-1+
Comment:
 License:
 .
 CONTRIBUTING is available under three different licences permitting its
 redistribution: the CC-BY-SA_UK-2.0 licence, plus the same licences as
 Perl itself, which is distributed under the GNU General Public Licence
 version 1, and the Artistic Licence.
 .
 This file is licensed under the Creative Commons Attribution-ShareAlike
 2.0 UK: England & Wales License. To view a copy of this license, visit
 <http://creativecommons.org/licenses/by-sa/2.0/uk/>.
 .
 This file is free software; you can redistribute it and/or modify it
 under the same terms as the Perl 5 programming language system itself.
 .
 Comment:
 .
 Above is from <https://gist.github.com/tobyink/fbafb504f85c833c039f>,
 which supercedes the included CONTRIBUTING file as announced at
 <https://lists.alioth.debian.org/pipermail/pkg-perl-maintainers/2014-May/077653.html>.
 .
 The CC-BY-SA_UK-2.0 licensing was deliberately omitted to avoid 2k of
 unneeded legalese in this file.

Files: debian/*
Copyright: 2011-2014, Jonas Smedegaard <dr@jones.dk>
License: GPL-3+

License: Artistic
 Comment:
 .
 On Debian systems the 'Artistic License' is located in
 '/usr/share/common-licenses/Artistic'.

License: GPL-1+
 Comment:
 .
 On Debian systems the 'GNU General Public License' version 1 is located
 in '/usr/share/common-licenses/GPL-1'.

License: GPL-3+
 This program is free software; you can redistribute it and/or modify it
 under the terms of the GNU General Public License as published by the
 Free Software Foundation; either version 3, or (at your option) any
 later version.
 .
 This program is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 General Public License for more details.
 .
 Comment:
 .
 On Debian systems the 'GNU General Public License' version 3 is located
 in '/usr/share/common-licenses/GPL-3'.
 .
 You should have received a copy of the GNU General Public License along
 with this program.  If not, see <http://www.gnu.org/licenses/>.
